# Generated by Django 3.2.14 on 2023-03-29 12:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0129_populate_validated_territories'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='territorio',
            name='anexo_ata',
        ),
        migrations.AddField(
            model_name='territorio',
            name='contato_referencia_nome',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='contato_referencia_telefone',
            field=models.CharField(blank=True, max_length=15, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='observacoes',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='usuaria',
            name='telefone',
            field=models.CharField(blank=True, max_length=15, null=True),
        ),
    ]
